quarkus.http.port=9797
quarkus.http.host=0.0.0.0
quarkus.http.cors=true
quarkus.http.cors.origins=*
quarkus.http.cors.methods=GET,PUT,POST,DELETE
quarkus.http.cors.access-control-max-age=24H
quarkus.http.cors.access-control-allow-credentials=true

# \u041d\u0430\u0441\u0442\u0440\u043e\u0439\u043a\u0430 \u043f\u043e\u0434\u043a\u043b\u044e\u0447\u0435\u043d\u0438\u044f \u043a \u0431\u0430\u0437\u0435 \u0434\u0430\u043d\u043d\u044b\u0445 Posgres
quarkus.datasource.db-kind  = postgresql
quarkus.datasource.username = postgres
quarkus.datasource.password = postgres
quarkus.datasource.jdbc.url = jdbc:postgresql://localhost:7432/postgres


# drop and create the database at startup (use `update` to only update the schema drop-and-create)
# \u0420\u0435\u0436\u0438\u043c \u0440\u0430\u0431\u043e\u0442\u044b \u0441 \u0431\u0430\u0437\u043e\u0439 \u0434\u0430\u043d\u043d\u044b\u0445 
quarkus.hibernate-orm.database.generation = drop-and-create
#quarkus.hibernate-orm.database.generation = none
#quarkus.hibernate-orm.packages = 


#quarkus.hibernate-orm.packages = vertexprize.es.core.objectcontainer

# OIDC Configuration
#%prod.
#quarkus.oidc.auth-server-url=http://localhost:45015/realms/student-server
#quarkus.oidc.client-id=backend-service
#quarkus.oidc.credentials.secret=dtbVgItRhKZK22hXTiHxq20qkqZynQyf
#quarkus.oidc.tls.verification=none

# Enable Policy Enforcement
#quarkus.keycloak.policy-enforcer.enable=true